---

# Babashka version to deploy
bb_version: 1.3.188
# URL of the archive
bb_archive_url: https://github.com/babashka/babashka/releases/download/v{{ bb_version }}/babashka-{{ bb_version }}-linux-amd64-static.tar.gz
# Expected sha256sum of the archive
bb_archive_sha256: 89431b0659e84a468da05ad78daf2982cbc8ea9e17f315fa2e51fecc78af7cc0
